* {font-size: 100%; padding: 0; margin: 0;}

body {  
  font: 1em/1.333 Arial, Helvetica, sans-serif;
}

img { border:0px; }
h6 { display:none;} /* para estructura sin css */
.nurneto, .nurprint { display:none; }
.skip { display:none; }

sup { font-size:60%;}
.sup { vertical-align:super; font-size:50%; }
.kleiner { font-size: 80%; } 

.inline { display: inline; }
.txtrechts { text-align:right;}
.txtjust { text-align: justify;} 
.keinbruch { white-space:nowrap; } 
.rot { color:#cf1c1c; }
.fett { font-weight:bold; }

/* para acronym und abbr */
acronym { text-decoration: none; border-bottom:0;}
.ayuda  { border-bottom:1px dashed #448a3b; cursor:help; } 

a:link {  text-decoration:none; color:#70bebd; font-weight:bold; }
a:visited {  text-decoration:none; color:#548f8e; font-weight:bold; }
a:hover { text-decoration:underline; font-weight:bold; color:#b1dddc;}
